/** Background image **/
HTML > BODY {
	background-image: url("/Resources/Pictures/background.jpg");
	 Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size: 100% 100%;           /* Opera 9.5 */
	-webkit-background-size: 100% 100%;           /* Safari 3.0 */
	background-size: 100% 100%;           /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
}

.cnPrimaryContentBlock1Content {
  font-size: 12pt;
}

/** Change color of the links **/
a:hover {
	color: #FF0000;
}

/** Footer settings **/
.cnFooterPoweredByContainer {
  display: none;
}

.footerContentHolder, .footerContentHolder {
  background-color: #FFFFFF;
}

.cnFooterContainer {
  width: 900px;
  font-size: 11pt;
}


.headerContentHolder, .cnMainContainer .cnHeaderContainer {
  width: 900px;
}

.cnMainContainer .cnPrimaryContentContainer {
  width: 900px;
}

.cnMainContainer .cnPrimaryContentContainer .cnPrimaryContentBlock1 {
  width: 870px;
}
.cnMainContainer .cnPrimaryContentContainer .cnPrimaryContentBlock1 .cnPrimaryContentBlock1ContentHolder {
  width: 870px;
}
.cnMainContainer .cnPrimaryContentContainer .cnPrimaryContentBlock1 .cnPrimaryContentBlock1ContentHolder .cnPrimaryContentBlock1Content {
  width: 870px;
}

.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxBodyOuterContainer {
  max-height: 300px;
}

/** remove admin name on blog posts **/
SPAN.postedByLink {
  display: none;
} 
.itemAuthor {
  display: none;
} 
SPAN.postedByComment {
display: none;
} 

span.postedByLabel {
  display: none;
} 

/** Login customization **/
#id_LoginBoxGadget .loginContainer {
  width: 100%;
  clear: both;
  float: left;
  font-size: 10pt;
  margin-top: 3px;
}
#id_LoginBoxGadget .loginContainer .loginContainerTable {
  width: 181px;
  float: left;
  background-color: transparent;
}
#id_LoginBoxGadget .loginContainer .loginContainerTable a {
  color: #e3f3f9;
  font-weight: normal;
  font-size: 1em;
  font-style: normal;
}
#id_LoginBoxGadget .loginContainer .loginContainerTable a:hover {
  font-weight: normal;
  font-size: 1em;
  font-style: normal;
}
#id_LoginBoxGadget .loginContainer .loginUserName, #id_LoginBoxGadget .loginContainer .loginPassword {
  width: 126px;
  position: absolute;
}
#id_LoginBoxGadget .loginContainer .loginUserName input, #id_LoginBoxGadget .loginContainer .loginPassword input {
  border: 1px solid #626a72;
  float: left;
  width: 107px;
  height: 13px;
  font-size: 11pt;
  padding-bottom: 2px;
}
#id_LoginBoxGadget .loginContainer .loginUserName label, #id_LoginBoxGadget .loginContainer .loginPassword label {
  display: none;
}
#id_LoginBoxGadget .loginContainer .loginUserName div, #id_LoginBoxGadget .loginContainer .loginPassword div {
  float: left;
  width: 126px;
}
#id_LoginBoxGadget .loginContainer .loginPassword {
  margin-top: 24px;
}
#id_LoginBoxGadget .loginContainer .loginPassword INPUT {
  background-image: url(/BuiltTheme/nature_green_vibes/4fa80f9c/images/password.gif);
  background-color: white;
  background-repeat: no-repeat;
  background-position: 3px 2px;
}
#id_LoginBoxGadget .loginContainer .loginUserName INPUT {
  background-image: url(/BuiltTheme/nature_green_vibes/4fa80f9c/images/email.gif);
  background-color: white;
  background-repeat: no-repeat;
  background-position: 3px 2px;
}
#id_LoginBoxGadget .loginContainer .loginActionRememberMe {
  width: 126px;
  padding-top: 3px;
  position: absolute;
  margin-top: 45px;
}
#id_LoginBoxGadget .loginContainer .loginActionRememberMe input {
  float: left;
  cursor: pointer;
}
#id_LoginBoxGadget .loginContainer .loginActionRememberMe label {
  color: white;
  font-size: 1em;
  font-family: arial, sans;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  cursor: pointer;
  padding-left: 5px;
  *padding-left: 3px;
  float: left;
  padding-top: 2px;
}
#id_LoginBoxGadget .loginContainer .loginAction {
  width: 50px;
  position: absolute;
  margin-left: 120px;
}
#id_LoginBoxGadget .loginContainer .loginAction input {
  display: block;
  width: 46px;
  height: 40px;
  background: url(/BuiltTheme/nature_green_vibes/4fa80f9c/images/loginButton.png) top left no-repeat;
  border: 0;
  font-size: 12px;
  color: white;
  padding-top: 0;
  cursor: pointer;
}
#id_LoginBoxGadget .loginContainer .loginAction input:hover {
  background: url(/BuiltTheme/nature_green_vibes/4fa80f9c/images/loginButton.png) bottom left no-repeat;
}
#id_LoginBoxGadget .loginContainer .loggedAction input {
  font-size: 1em;
  margin-top: 4px;
  padding: 2px 4px;
  cursor: pointer;
}
#id_LoginBoxGadget .loginContainer .loginPasswordForgot {
  position: absolute;
  margin-top: 70px;
  width: 126px;
}
.memberContentView #id_LoginBoxGadget .loginContainer .loggedName {
  margin-bottom: 5px;
}
.memberContentView #id_LoginBoxGadget .loginContainer .profileBox {
  margin-bottom: 5px;
}
.memberContentView #id_LoginBoxGadget .loginContainer .loginData {
  background-color: transparent;
  color: white;
  text-decoration: none;
  font-weight: normal;
  font-size: 1em;
  font-family: arial, sans;
  font-style: normal;
  float: right;
  text-align: right;
  margin-left: 20px;
  margin-right: 27px;
  margin-top: 40px;
}
.memberContentView #id_LoginBoxGadget .loginContainer .loginData a {
  font-weight: normal;
  font-size: 1em;
  font-style: normal;
}
.memberContentView #id_LoginBoxGadget .loginContainer .loginData a:hover {
  font-weight: normal;
  font-size: 1em;
  font-style: normal;
}
TABLE.loginPageTable #idSubmitBox #idLoginButtonBox {
  float: left;
  width: 50%;
}
TABLE.loginPageTable #idSubmitBox #idLoginButtonBox INPUT {
  padding: 5px 15px;
}
TABLE.loginPageTable #idSubmitBox #idForgotLinkBox {
  float: left;
  width: 1%;
  margin-left: 1%;
}

